{
  "Default": {
    "TitleFont": "CommChatTitle",
    "TextFont": "CommChatTxt",
    "Image": "messagebox",
    "Speed": 0.01,
    "Length": 0.1,
    "AfterVoice": 0.25,
    "TitleColor": [
      255,
      255,
      255,
      255
    ],
    "TextColor": [
      0,
      255,
      0,
      255
    ]
  },
  "Position": {
    "Origin": [
      0.5,
      1.0
    ],
    "Offset": [
      -350,
      -180
    ],
    "HeadAni": [
      0,
      -180
    ]
  },
  "Backlog": {
    "Enabled": false,
    "Timeout": 30,
    "Font": 1,
    "MaxSize": 4,
    "Origin": [
      0.0,
      0.0
    ],
    "Offset": [
      5,
      0
    ],
    "Height": 55
  },
  "Offsets": {
    "Sender": [
      7,
      3
    ],
    "Text": [
      10,
      15
    ]
  },
  "Monochrome": false,
  "GenericFiles": [
    "emptymsg",
    "cuevoice",
    "generic",
    "msgstart",
    "none"
  ]
}